.fund-manager-main {
    padding: 15px;
    margin-bottom: 20px;
    border-radius: 4px;
    margin-top: 20px;
  }
  
  .fund-manager-main .mf-fund-manager-title {
    font-size: 24px;
    font-weight: 800;
    line-height: 29px;
    color: #fff;
    margin-bottom: 20px;
  }
  
  .fund-manager-main .fund-manager-card {
    padding: 15px;
    background: #182132;
    display: flex;
    align-items: center;
    border-radius: 4px;
    margin-bottom: 10px;
  }
  
  .fund-manager-main .fund-manager-card:last-child {
    margin-bottom: 0;
  }
  
  .fund-manager-main .fund-manager-card__profile {
    border-radius: 50%;
    font-size: 20px;
    font-weight: 700;
    line-height: 19px;
    height: 60px;
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-transform: uppercase;
  }
  
  .fund-manager-main .fund-manager-card__name {
    color: #fff;
  }
  
  .fund-manager-main .fund-manager-card__data {
    margin-left: 15px;
  }
  
  .fund-manager-main .fund-manager-card__name {
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    margin-bottom: 10px;
  }
  
  .fund-manager-main .fund-manager-card__since {
    font-size: 14px;
    line-height: 17px;
    color: #aaa;
  }
  
  .fund-manager-main .fund-manager-card__arrow {
    margin-left: auto;
  }
  
  .fund-manager-main .fund-manager-view-more {
    display: flex;
    align-items: center;
    justify-content: end;
    font-size: 15px;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: 0.45px;
    color: #0bbc8a;
    text-transform: uppercase;
    padding-top: 5px;
  }
  
  @media screen and (min-width: 320px) and (max-width: 992px) {
    .fund-manager-main {
      display: none;
    }
  }